<div class="dariah-collection-edit-container">

  <!-- Edit Metadata ======================================================= -->

  <div class="row-fluid">
    <div class="span12">

      <div class="edit-box">
        <h4 class="edit-box-header">
          {{{collectionTitle}}} – {{i18n('edit-box')}}
        </h4>

        <div class="edit-box-content">
            <!-- Back Button =============================================== -->
            {{#if autoSaveStatus === i18n('saving') || showSpinner || disableUI}}
              <button class="btn btn-small" disabled="disabled">
                <i class="icon-arrow-left"></i> {{i18n('back')}}
              </button> &nbsp;
            {{else}}
              <a href="{{backUrl}}" style="padding-top:13px" class="btn btn-small" title="{{i18n('tt-back')}}">
                <i class="icon-arrow-left"></i> {{i18n('back')}}
              </a> &nbsp;
            {{/if}}
          {{^isSeafileLibrary}}
            {{#subcollectionsEnabled}}
              <button class="btn btn-small" on-click="addSubcollection" title="{{i18n('tt-create-subcollection')}}" {{#if disableUI}}disabled="disabled"{{/if}}>
                <i class="icon-plus-sign"></i> {{i18n('create-subcollection')}}
              </button> &nbsp;
            {{/subcollectionsEnabled}}
          {{/isSeafileLibrary}}
          {{#debug}}
            <button class="btn btn-small" on-click="log" title="{{i18n('tt-debug-log')}}">
              <i class="icon-pencil"></i> {{i18n('debug-log')}}
            </button> &nbsp;
          {{/debug}}
          <small><em class="muted">&nbsp;{{autoSaveStatus}}</em></small>

          {{#showSpinner}}
            <img src="{{publishimgpath}}/spinning-flower_slow.gif" width="18px" />
          {{/showSpinner}}

          {{#showNonMandatoryFields}}
            <button class="btn btn-small pull-right" on-click="toggle('showNonMandatoryFields')" title="{{i18n('tt-edit-hide-optional')}}" {{#if disableUI}}disabled="disabled"{{/if}}>
                <i class="icon-eye-close"></i> {{i18n('edit-hide-optional')}}
            </button>
          {{else}}
            <button class="btn btn-small pull-right" on-click="toggle('showNonMandatoryFields')" title="{{i18n('tt-edit-show-optional')}}" {{#if disableUI}}disabled="disabled"{{/if}}>
              <i class="icon-eye-open"></i> {{i18n('edit-show-optional')}}
            </button>
          {{/showNonMandatoryFields}}

          <hr/>

          <div class="row-fluid">

            <!-- Tree View ============================================= -->

            <div class="span6">
              <div id="jstree" {{#if disableUI}}style="pointer-events: none; opacity: .6;"{{/if}}></div>
            </div>

            <!-- Metadata Form ========================================= -->

            <div class="span6 formfields">
              {{#formdata}}
                {{^hidden}}
                  <tgForm schema="{{formModel.schema}}"></tgForm>
                {{/hidden}}
              {{/formdata}}
            </div>
          </div>

        </div>
      </div>

    </div>
  </div>

</div>
